{
    "terminal.integrated.env.windows": {
        "PATH": "C:\\Users\\HT\\.platformio\\penv\\Scripts;C:\\Users\\HT\\.platformio\\penv;C:\\Users\\HT\\Anaconda3\\Library\\bin;C:\\tools\\msys64;C:\\Users\\HT\\Anaconda3\\Scripts;C:\\Users\\HT\\Anaconda3;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\ProgramData\\chocolatey\\bin;C:\\WINDOWS\\System32\\OpenSSH\\;C:\\Program Files\\LLVM\\bin;C:\\Program Files\\Microsoft SQL Server\\130\\Tools\\Binn\\;C:\\Program Files\\Git\\cmd;C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Program Files (x86)\\ZeroTier\\One\\;C:\\Users\\HT\\AppData\\Local\\Microsoft\\WindowsApps;C:\\tools\\cmder;;C:\\Users\\HT\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\Program Files\\Oracle\\VirtualBox;C:\\tools\\mingw64\\bin;C:\\tools\\msys64;;C:\\Users\\HT\\Anaconda3\\Library\\bin;C:\\tools\\msys64;C:\\Users\\HT\\Anaconda3\\Scripts;C:\\Users\\HT\\Anaconda3;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C:\\ProgramData\\chocolatey\\bin;C:\\WINDOWS\\System32\\OpenSSH\\;C:\\Program Files\\LLVM\\bin;C:\\Program Files\\Microsoft SQL Server\\130\\Tools\\Binn\\;C:\\Program Files\\Git\\cmd;C:\\Program Files\\Git\\mingw64\\bin;C:\\Program Files\\Git\\usr\\bin;C:\\Program Files (x86)\\ZeroTier\\One\\;C:\\Users\\HT\\AppData\\Local\\Microsoft\\WindowsApps;C:\\tools\\cmder;;C:\\Users\\HT\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\Program Files\\Oracle\\VirtualBox;C:\\tools\\mingw64\\bin;C:\\tools\\msys64;",
        "PLATFORMIO_CALLER": "vscode"
    },
    "terminal.integrated.env.osx": {
        "PATH": "/Users/HT/.platformio/penv/bin:/Users/HT/.platformio/penv:/Users/HT/.nvm/versions/node/v9.2.0/bin:/Users/HT/.pyenv/shims:/Users/HT/anaconda3/bin:/usr/local/cuda/bin:/usr/local/bin:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/share/dotnet:/opt/X11/bin:/Library/Frameworks/Mono.framework/Versions/Current/Commands:/usr/local/sbin:/Users/HT/.pyenv/bin",
        "PLATFORMIO_CALLER": "vscode"
    },
    "files.associations": {
        "__bit_reference": "cpp",
        "deque": "cpp",
        "memory": "cpp",
        "type_traits": "cpp"
    },
    "python.pythonPath": "/Users/HT/.pyenv/versions/anaconda3-4.2.0/bin/python"
}